@charset "UTF-8";
<style type="text/css"> 
 body {
	margin-left: 0px;
	margin-right: 0px;
	margin: 0; 
    padding: 0; 
    padding-top: 0px;
	text-align: center;
	background-color:#369;
	}
body 
{
	margin: 0;
	padding: 0;
	padding-top: 10px;
	text-align: center;
	background-color:#FFF;
	background-repeat: repeat;
} 
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
	font-style: normal;
	color: #00B;
}
a:visited {
	text-decoration: none;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	font-weight: normal;
	text-decoration: underline;	
	}
#topbanner {
	width: 800px;
	height: 42px;
	background-color: #FFF;
	text-align: left;
	font-size: 16px;
	vertical-align: middle;
	left: auto;
	right: auto;
	filter: DropShadow(Color=#000000, OffX=1, OffY=1, Positive=1);
	font-size: 18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #C36;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#header {
	width: 800px;
	border: medium solid #000;
	height: 150px;
	background-color: #000;
	text-align: left;
	font-size: 16px;
	vertical-align: middle;
	left: auto;
	right: auto;
	filter: DropShadow(Color=#000000, OffX=1, OffY=1, Positive=1);
	font-size: 33px;
	font-family: "Lucida Console", Monaco, monospace;
	color: #360;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0 px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#menu {
	width: 800px;
	height: 40px;
	background-color: #FFF;
	text-align: left;
	font-size: 16px;
	vertical-align: middle;
	left: auto;
	right: auto;
	filter: DropShadow(Color=#000000, OffX=1, OffY=1, Positive=1);
	font-size: 18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #10B2C8;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 0px;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
#centered
{
	width: 780px; /* set to desired width in px or percent */
	text-align: left; /* Changing this value will add lines around the centered area */
	padding: 0;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background-color: #FFF;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	font-size: 12px;
	border-bottom-style: solid;
} 

#container {
	background-color: #FFF;
	width: 800px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #050000;
	border-bottom-color: #050000;
	border-left-color: #050000;
}
#body {
	position: relative;
	background-color: 369;
	font-family: "MS Serif", "New York", serif;
	width: inherit;
}
#footer {
	height: 30px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	text-align: center;
	margin: 0px;
	width: inherit;
	position: relative;
}
#postfooter {
	/* [disabled]height: inherit; */
	height:50px;
}
#title {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:20px;
}
#memberline {
	/* [disabled]height: inherit; */
	height:1px;
	border-bottom-color: #000;
	border:1.5px;
	border-bottom-style: solid;
	width: 700px;
	margin-left: 0px;
	}
#memberinfo{
	padding-left:50px;
	padding-right:50px;
}
#research_topic{
	font-size:24px;
	color: #EEE;
}
#research_links {
	height: 18px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 15px;
	text-align: center;
	margin: 0px;
	width: inherit;
	background-color: #444;
	color: #EEE;
}


</style>
